.alignnone{margin:5px 20px 20px 0}.aligncenter,div.aligncenter{display:block;margin:5px auto}.alignright{float:right;margin:5px 0 20px 20px}.alignleft{float:left;margin:5px 20px 20px 0}a img.alignright{float:right;margin:5px 0 20px 20px}a img.alignleft,a img.alignnone{margin:5px 20px 20px 0}a img.alignleft{float:left}a img.aligncenter{display:block;margin-left:auto;margin-right:auto}.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}.wp-caption.alignleft,.wp-caption.alignnone{margin:5px 20px 20px 0}.wp-caption.alignright{margin:5px 0 20px 20px}.wp-caption img{border:0;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}.gallery figure{display:inline-block;margin:5px}.getintouch-comp-1__form-item br{display:none}.contactinfo-comp-1__item p{margin:0}.footer__menu ul{padding:0}.footer__menu li{display:inline}.footer__menu .sm a span,.form-comp-1 br{display:none}.footer__menu .sm a{color:#9B9B9B}span.ajax-loader{position:absolute;right:-20px}.media-obj-2__title{text-transform:uppercase}@media screen and (min-width:768px){.botox__plan-pricing,.cleaning__plan-pricing,.invisalign__plan-pricing,.preventive__plan-pricing,.vaneers__plan-pricing{padding-top:90px}.content-comp-2__img{margin:80px 0 40px!important}}.navigation-comp-1__menu.sticky-i a{color:#0076F3}.navigation-comp-1__button.sticky-i{border:1px solid #0076F3;color:#0076F3}

 .excerpt {
 	clear: both;
 	display: block;
 	width: 789px;
 	min-height: 1px;
 	max-width: 100%;
 }
 
 img.spinner {
    width: 70px;
}


.footer__info-text a {
    display: block;
    color: #fff;
}
li.header__nav-item {
    text-align: center;
}

.footer__nav-item a{
        font-weight: 100;
    color: #fff;
    font-size: 17px;
}

.autocomplete-suggestions {
    background: #fff;
    padding: 10px;
    box-shadow: 1px 2px 4px #eee;
}

.add-review__form {
	
}

.add-review__form input[type="text"] {
    padding: 10px;
    width: 264px;
    margin-bottom: 10px;
    height: auto;
}


.company__rate-item.activated {
    background-image: url(img/plain-star-active.svg);
}


.result {}

p.alert {
    text-align: center;
    padding: 20px;
    background: #eee;
    margin-top: 20px;
    color: #fff;
    font-size: 23px;
}

p.alert.alert-warning {
    background: #ffef37;
}

p.alert.alert-success {
    background: #04a910;
}


.cld-like-dislike-wrap.cld-template-1 {
    display: block;
    position: absolute;
    bottom: -31px;
    right: 0;
    margin-bottom: 0;
    font-size: 20px;
}

.card__comments-flex {
    position: relative;
}

 
section.child-comments.comments-list {
    padding: 0 0 0 40px;
}

.card__comments-item .comment-panel {
    margin-top: 10px;
    padding-bottom:30px
  
}


h3#reply-title {
    margin-bottom: 20px;
}


.sidebar__categories {
    margin-bottom: 20px;
}
div#comments {
    width: 100%;
    padding-top: 20px;
}

.company__main {
    position: relative;
 
}
.breadcrumbs > span:first-child {
    margin-left: 0 !important;
}

.breadcrumbs > span:first-child span{
    margin-left: 0 !important;
}


.breadcrumbs a {
    color: inherit;
}

.excerpt-comment {
	
}

button.red-btn:disabled {
    opacity: 0.5;
}

section.company.company-404 h1 {
    font-size: 131px;
    padding: 65px;
    text-align: center;
    font-weight: bold;
}

.company-404 {
	text-align: center;
}

li.categories a {
    color: #de1e12;
}

li.categories ul {
    padding-left: 20px;
    /* border-bottom: 1px solid #eee; */
    padding-bottom: 10px;
}

.company__info h3,
.search-results h3 {
 
    margin-top: 60px;
}

.other-companies__image img {
    max-width: 66%;
}


textarea.wpcf7-form-control.wpcf7-textarea {
    height: 101px;
}

.company__info h1, .search-results h3 {
    margin-top: 60px;
}
.company h1 {
    color: #000;
    font-size: 36px;
    font-weight: 700;
    line-height: 30px;
}


.ajax-data {
    clear: both;
    display: block;
    width: 789px;
    min-height: 50px;
    max-width: 100%;
}

.page-single{
	margin: 170px 0 40px;
}